.box-sizing {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.top-nav {
  background: #3c4b57;
  padding-left: 18px;
}
.top-nav li {
  display: block;
  float: left;
  margin-bottom: 0;
  position: relative;
}
.top-nav li a,
.top-nav li a:visited {
  display: block;
  padding: 3px 18px;
  text-decoration: none;
  font-size: 14px;
  line-height: 28px;
  font-family: "Copperplate Gothic Bold";
  color: #ffffff;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

  text-transform: uppercase;
  word-spacing: 1px;
}
.top-nav li ul.level-1 {
  display: none;
  background: #2f3c46;
  position: absolute;
  z-index: 100;
  margin: 0;
  top: 34px;
  border-top: 1px solid #ffffff;
  left: 0;
}
.top-nav li ul.level-1 li {
  float: none;
  width: 233px;
}
.top-nav li ul.level-1 li,
.top-nav li ul.level-1 li a {
  display: block;
}
.top-nav li ul.level-1 li a:hover {
  border-bottom: 0;
  background: #1f2a33;
  color: #ffffff;
}
.top-nav li ul.level-1 li ul.level-2 {
  display: none;
  background: #2f3c46;
  position: absolute;
  z-index: 100;
  margin: 0;
  top: 0px;
  left: 233px;
}
.top-nav li ul.level-1 li ul.level-2 a,
.top-nav li ul.level-1 li ul.level-2 a:visited {
  font-size: 12px;
  line-height: 28px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  text-transform: none;
  word-spacing: 0;
  font-weight: bold;
}
.top-nav li ul.level-1 li:hover ul.level-2 {
  display: block;
}
.top-nav li:hover {
  background: #1f2a33;
}
.top-nav li:hover ul.level-1 {
  display: block;
}
.Box_1px_Above_5_Below {
  margin-bottom: 10px;
}
.panel {
  width: 284px;
  float: left;
  margin-right: 9px;
  background: #2f3c46;
  color: #ffffff;
  text-align: center;
  padding: 40px 10px 38px 10px;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */

  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */

  box-sizing: border-box;
  /* Opera/IE 8+ */

}
.panel h2 {
  font-family: "Copperplate Gothic Bold";
  font-size: 30px;
  line-height: 38px;
  word-spacing: 1px;
  margin-bottom: 11px;
}
.panel hr {
  border: 0;
  border-top: 2px solid #798289;
  width: 240px;
  margin-bottom: 20px;
}
.panel p,
.panel a,
.panel a:visited {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 15px;
  line-height: 22px;
  color: #ffffff;
  margin-bottom: 12px;
}
.panel a,
.panel a:visited {
  text-decoration: none;
  color: #798289;
  font-weight: bold;
  font-size: 14px;
}
.panel:last-child {
  margin-right: 0;
}
.panel.new {
  background: url(../images/label_new.png) #2f3c46 top right no-repeat;
}
.the-trails-nav {
  background: #7d8f9a;
}
.the-trails-nav a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 18px;
  line-height: 40px;
  color: #ffffff;
  text-decoration: none;
  margin-left: 15px;
  display: inline-block;
}
.the-trails h1 {
  margin-top: 25px;
  font-size: 25px;
  line-height: 32px;
  color: #767676;
  margin-bottom: 10px;
}
.the-trails p {
  font-size: 14px;
  line-height: 22px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  color: #767676;
  margin-top: 8px;
}
.the-trails img.the-trails-landscape {
  display: block;
  margin-top: 28px;
}
